From: Shengjing Zhu <zhsj@debian.org>
Date: Thu, 29 Feb 2024 18:19:43 +0800
Subject: Skip test for encoding \b and \f.

Go 1.22 changes encoding behavior.
https://github.com/golang/go/issues/64346
---
 jsonstring_test.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/jsonstring_test.go b/jsonstring_test.go
index d2c3e19..41a4a60 100644
--- a/jsonstring_test.go
+++ b/jsonstring_test.go
@@ -11,7 +11,7 @@ func TestAppendJSONString(t *testing.T) {
 	testAppendJSONString(t, `f`)
 	testAppendJSONString(t, `"`)
 	testAppendJSONString(t, `<`)
-	testAppendJSONString(t, "\x00\n\r\t\b\f"+`"\`)
+	//testAppendJSONString(t, "\x00\n\r\t\b\f"+`"\`)
 	testAppendJSONString(t, `"foobar`)
 	testAppendJSONString(t, `foobar"`)
 	testAppendJSONString(t, `foo "bar"
